package com.sf.day08;

public class City extends Country{
    String name;
    public void print() {
        name = "Shanghai";
        super.print();      //调用父类的方法
        System.out.println(this.name);
        System.out.println(super.name);
    }

    public static void main(String[] args) {
        City c=new City();
        c.print();
    }

}
